function sayWelcome () {
    echo "   _       __________    __________  __  _________   __________   "
    echo "  | |     / / ____/ /   / ____/ __ \/  |/  / ____/  /_  __/ __ \  "
    echo "  | | /| / / __/ / /   / /   / / / / /|_/ / __/      / / / / / /  "
    echo "  | |/ |/ / /___/ /___/ /___/ /_/ / /  / / /___     / / / /_/ /   "
    echo "  |__/|__/_____/_____/\____/\____/_/  /_/_____/    /_/  \____/    "
    echo "                                                                  "
    echo "    __________  _________       _       ______  ____  __    ____  "
    echo "   / ____/ __ \/ ____/   |     | |     / / __ \/ __ \/ /   / __ \ "
    echo "  / /_  / / / / / __/ /| |     | | /| / / / / / /_/ / /   / / / / "
    echo " / __/ / /_/ / /_/ / ___ |     | |/ |/ / /_/ / _, _/ /___/ /_/ /  "
    echo "/_/    \____/\____/_/  |_|     |__/|__/\____/_/ |_/_____/_____/   "
    echo ""
}

#sayWelcome
python3 ${OS_CONFIG_FOLDER}/bin/dd.py
